version: 26.1.2
files:
  - url: Trezor-Suite-26.1.2-linux-arm64.AppImage
    sha512: qx59ADlclvD7j41XLEZPb8GtZNQThtYssuEuO6ZZ264nC1PD/EJZ4hvmCTwDDb7boHWNbEjQGdKf2ci2lOtM2Q==
    size: 180405236
    blockMapSize: 188224
path: Trezor-Suite-26.1.2-linux-arm64.AppImage
sha512: qx59ADlclvD7j41XLEZPb8GtZNQThtYssuEuO6ZZ264nC1PD/EJZ4hvmCTwDDb7boHWNbEjQGdKf2ci2lOtM2Q==
releaseNotes: |
  ### 🚀 New features

  - Korean language support is now available in the Trezor Suite app, making it more accessible for a wider global audience.

  ### 🎨 Improvements

  - Dollar-cost averaging (DCA) has been removed from the Trading section to simplify the overall trading experience.
  - The Fixed/Floating rate toggle has been removed, streamlining the swap and trading flow.
  - The provider picker has been consolidated into a single selector, making it easier to compare and choose providers.
  - A new asset picker has been added to the Swap section, enabling faster and clearer selection of your target asset.

  ### 🔧 Bug fixes

  - Minor bug fixes and performance improvements have been implemented for a smoother and more reliable experience.
releaseDate: '2026-01-21T17:36:25.185Z'
stagingPercentage: 20
